<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Batman &amp; Scooby-Doo Mysteries (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Batman-Scooby-Doo-Mysteries-2021-2/digital-comic/928820</Web>
  <Summary>In part two of this time-traveling tale, can Scooby and the gang complete their mission in the past without changing the future?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928820], [ASINB08Z8J7SDZ]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
